#vyhledavani-header {
    float: right;
    margin-right: 50px;
    margin-top: -9px;
}
@media only screen and (max-width: 800px) {

    #vyhledavani {
        display: none;
    }

    #hodinya {
        margin-bottom: 20px;
    }

    .header-right .header-nav {
        display: none !important;
    }

    #vyhledavani-header {
        margin: 0 auto;
        float: none !important;
    }

    #vyhledavani-header form  {
        display: flex;
        justify-content: center
     }
}


.menu-menu-na-design-container {
    background-color: #ededed;
    padding-left: 10%;
    padding-right: 10%;
}
.menu-menu-na-design-container #menu-menu-na-design .menu-item  > a {
    color: black !important;
    font-size: 20px !important;
    padding-bottom: 0px;
    font-weight: bold;
    font-family: MyriadProBoldCond !important;
    text-transform: uppercase;
}
.menu-menu-na-design-container #menu-menu-na-design .menu-item >ul > li > a{
    color: black !important;
    font-size: 18px !important;
    padding-bottom: 0px;
    font-weight: bold;
    font-family: MyriadProBoldCond !important;
    text-transform: none;
}
@media only screen and (max-width: 1307px) {
    .menu-menu-na-design-container {
        padding-left: 0%;
        padding-right: 0%;
    }
}
.menu-menu-na-design-container #menu-menu-na-design > li.menu-item-has-children > a:after {
    display: inline-block;
    font-family: "fontawesome";
    content: "";
    font-style: normal;
    font-weight: normal;
    margin-left: 10px;
    margin-right: 0;
    margin-bottom: -1px;
}

@media screen and (max-width: 500px) {
    .menu-menu-na-design-container {
        margin-top: -80px;
        margin-bottom: 20px;
    }

    .menu-menu-na-design-container #menu-menu-na-design{
        flex-direction: column;
    }
}

.menu-menu-na-design-container #menu-menu-na-design{
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.menu-menu-na-design-container #menu-menu-na-design .menu-item {
    position: relative;
    padding: 10px 20px;
    cursor: pointer;
}


.menu-menu-na-design-container #menu-menu-na-design .menu-item .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fff;
    width: 300px;
    z-index: 10;
    left: 10px;
}


.menu-menu-na-design-container #menu-menu-na-design .menu-item .sub-menu .menu-item{
    padding: 10px;
}

.menu-menu-na-design-container #menu-menu-na-design .menu-item:hover .sub-menu{
    display: flex;
    flex-direction: column;

}


.menu-hamburger {
    display: none;
    background-color: #177894;
    padding: 20px;
    font-size: 20px;
    margin: 30px auto;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    position: relative;
    z-index: 9999;
}

    .main-header {
        display: none;
    }

@media only screen and (max-width: 991px) {
    .menu-hamburger{
        display: block;
        width: 24%;
    }
}

@media only screen and (min-width: 991px) {
    .menu-menu-na-design-container{
        display: block !important;
    }
}
@media only screen and (max-width: 800px) {
    .menu-hamburger{

    }
}
@media only screen and (max-width: 500px) {
    .menu-hamburger{
        display: block;
        width: 40%;
        margin-bottom: 100px;

    }
}
@media only screen and (max-width: 250px) {
    .menu-hamburger{
        width: 60%;
    }
}
@media only screen and (max-width: 991px) {
    .menu-menu-na-design-container #menu-menu-na-design {
        flex-direction: column !important;
        /*display: none !important;*/
    }
}
#smp_logo_30_home  {
    width: auto;
    float: none;
}
@media only screen and (max-width: 1046px) {
    .menu-menu-na-design-container #menu-menu-na-design .menu-item > a  {
        font-size: 16px !important;
    }
}
@media only screen and (max-width: 991px) {
    #smp_logo_30_home  {
        margin-top: -450px !important;
    }
}
@media only screen and (max-width: 767px) {
    #smp_logo_30_home  {
        margin-top: 0px !important;
    }
} 